#kalender
{
    width:                                32.6em ;
    border:                                1px solid #FAAC58 ;
    border-left:                    none ;
    position:                            static ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
    position:                            relative ;
}
* html #kalender
{
    width:                                32.1em ;
}
#kalender div.kalender_head
{
    background-color:            #faf5f0 ;
    border-bottom:                3px solid #FAAC58 ;
    border-left:                    1px solid #FAAC58 ;
    padding:                            0.2em 0 0.3em 0.6em ;
    font-size:                        1em ;
}
#kalender div.kalender_head span.monat
{
    position:                            relative ;
    z-index:                            10000 ;
}
#kalender div.kalender_head span.monat ul
{
    display:                            none ;
}
#kalender div.kalender_head span.monat:hover ul
{
    display:                            block ;
    position:                            absolute ;
    top:                                    0.1em ;
    left:                                    -0.7em ;
    border:                                1px solid #FAAC58 ;
    background-color:            #faf5f0 ;
}
#kalender div.kalender_head span.monat:hover ul
{
    list-style:                        none;
    list-style-image:            none ;
    padding:                            0.1em    0 0.5em 0 ;
    margin:                                0 0 0 0 ;
}
#kalender div.kalender_head span.monat:hover ul li
{
    list-style:                        none;
    list-style-image:            none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}

#kalender div.kalender_head span.monat:hover ul li a
{
    display:                            block ;
    margin:                                0 0.5em 0 0.5em ;
}
#kalender div.kalender_head a.heute
{
    position:                            absolute ;
    right:                                1em ;
}
#kalender ul.tage
{
    list-style:                        none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.tage li
{
    list-style:                        none ;
    float:                                left ;
    width:                                5.72em ;
    text-align:                        center ;
    background-color:            #faf5f0 ;
    border-left:                    1px solid #FAAC58 ;
    font-size:                        0.8em ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.tage li span.short
{
    display:                            none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.list
{
    list-style:                        none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.list li
{
    list-style:                        none ;
    float:                                left ;
    width:                                4.575em ;
    height:                                4em ;
    border:                                none ;
    border-left:                    1px solid #FAAC58 ;
    border-top:                        1px solid #fed0a7 ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
    background-color:            #FFFFFF ;
}
* html #kalender ul.list li
{
    overflow:hidden ;
}
#kalender ul.list li.act
{
    background-color:            #F6E3CE ;
}
#kalender ul.list li a
{
    display:                            block ;
    height:                                4em ;
    text-decoration:            none ;
    color:                                #000000 ;
    border:                                none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.list li a:hover
{
    z-index:                            1000 ;
    background-color:            #F6E3CE ;
    position:                            relative ;
}
#kalender ul.list li a:visited
{
    color:                                #000000 ;
}
#kalender ul.list li a span
{
    cursor:                                pointer ;
}
#kalender ul.list li span.daynumber
{
    float:                                left ;
    display:                            block ;
    width:                                1.8em ;
    height:                                1.5em ;
    background-color:            #faf5f0 ;
    text-align:                        center ;
    border-right:                    1px solid #fed0a7 ;
    border-bottom:                1px solid #fed0a7 ;
}
#kalender ul.list li span.today
{
    background-color:            #CCEECC ;
}
#kalender ul.list li span.event1
{
    float:                                left ;
    display:                            block ;
    width:                                1.8em ;
    height:                                1.5em ;
    text-align:                        center ;
    background-color:            #81F781 ;
    border-left:                    1px solid #fed0a7 ;
    border-bottom:                1px solid #fed0a7 ;
    margin:                                0 0 0 0.8em ;
}
#kalender ul.list li span.event2
{
    float:                                left ;
    display:                            block ;
    width:                                1.8em ;
    height:                                1.5em ;
    text-align:                        center ;
    background-color:            #F3F781 ;
    border-right:                    1px solid #fed0a7 ;
    border-bottom:                        1px solid #fed0a7 ;
    margin:                                0 0 0 0 ;
}
#kalender ul.list li span.event3
{
    float:                                left ;
    display:                            block ;
    width:                                1.8em ;
    height:                                1.5em ;
    text-align:                        center ;
    background-color:            #ffa1ae ;
    border-left:                    1px solid #fed0a7 ;
    border-top:                        1px solid #fed0a7 ;
    border-bottom:                        1px solid #fed0a7 ;
    margin:                                -1px 0 0 0.8em ;
}
#kalender ul.list li span.event4
{
    float:                                left ;
    display:                            block ;
    width:                                4.575em ;
    height:                                0.9em ;
    text-align:                        center ;
    background-color:            #81BEF7 ;
    border-top:                        1px solid #fed0a7 ;
    margin:                                -1px 0 0 0 ;
}
#kalender ul.list li a ins.dayinfo
{
    display:                            none ;
}
#kalender ul.list li a:hover ins.dayinfo
{
    display:                            block ;
    position:                            absolute ;
    left:                                    4.45em ;
    top:                                    3.85em ;
    width:                                13.9em ;
    border:                                3px double #FAAC58 ;
    background-color:            #FFFFFF ;
    margin:                                0 0 0 0 ;
    text-decoration:            none ;
}
ins.dayinfo h3
{
    margin:                                 0.3em 0.3em 0.6em 0.3em;
}
ins.dayinfo p
{
    margin:                                 0.3em 0.3em 0.6em 0.3em;
}
#kalender ul.list li.empty
{
    background-color:            #FFFFFF ;
}
#kalender div.kalender_foot
{
    background-color:            #FFFFFF ;
    border-top:                        3px double #FAAC58 ;
    border-left:                    1px solid #FAAC58 ;
    font-size:                        0.8em ;
}
#kalender div.kalender_foot span.event1
{
    background-color:            #81BEF7 ;
    padding:                            0.1em 0.5em 0.1em 0.5em  ;
    border:                                1px solid #fed0a7 ;
}
#kalender div.kalender_foot span.event2
{
    background-color:            #81F781 ;
    padding:                            0.1em 0.5em 0.1em 0.5em  ;
    border:                                1px solid #fed0a7 ;
}
#kalender div.kalender_foot span.event3
{
    background-color:            #ffa1ae ;
    padding:                            0.1em 0.5em 0.1em 0.5em  ;
    border:                                1px solid #fed0a7 ;
}
#kalender div.kalender_foot span.event4
{
    background-color:            #F3F781 ;
    padding:                            0.1em 0.5em 0.1em 0.5em  ;
    border:                                1px solid #fed0a7 ;
}
#kalender_mini
{
    width:                                16.75em ;
    border:                                1px solid #fed0a7 ;
    border-left:                    none ;
    position:                            relative ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 1em 0 ;
        background-color: #ffffff
}
* html #kalender_mini
{
    width:                                16.8em ;
}
#kalender_mini div.kalender_head
{
    background-color:            #faf5f0 ;
    border-bottom:                3px solid #fed0a7 ;
    border-left:                    1px solid #fed0a7 ;
    padding:                            0.2em 0 0.3em 0.6em ;
    font-size:                        1em ;
}
#kalender_mini div.kalender_head span.monat
{
    position:                            relative ;
    z-index:                            10000 ;
}
#kalender_mini div.kalender_head span.monat ul
{
    display:                            none ;
}
#kalender_mini div.kalender_head span.monat:hover ul
{
    display:                            block ;
    position:                            absolute ;
    top:                                    0.1em ;
    left:                                    -0.55em ;
    border:                                1px solid #fed0a7 ;
    background-color:            #faf5f0 ;
}
#kalender_mini div.kalender_head span.monat:hover ul
{
    list-style:                        none;
    list-style-image:            none ;
    padding:                            0.1em    0 0.5em 0 ;
    margin:                                0 0 0 0 ;
}
#kalender_mini div.kalender_head span.monat:hover ul li
{
    list-style:                        none;
    list-style-image:            none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender_mini div.kalender_head span.monat:hover ul li a
{
    display:                            block ;
    margin:                                0 0.5em 0 0.5em ;
    text-indent:                    0px ;
}
#kalender_mini div.kalender_head a.heute
{
    display:                            none ;
}
#kalender_mini ul.tage
{
    list-style:                        none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender_mini ul.tage li
{
    list-style:                        none ;
    float:                                left ;
    width:                                2.3em ;
    text-align:                        center ;
    background-color:            #faf5f0 ;
    border-left:                    1px solid #fed0a7 ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
    text-indent:                    0 ;
}
* html #kalender_mini ul.tage li { width:    2.36em ; }
#kalender_mini ul.tage li span.full
{
    display:                            none ;
}
#kalender_mini ul.list
{
    list-style:                        none ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
#kalender_mini ul.list li
{
    list-style:                        none ;
    float:                                left ;
    width:                                2.3em ;
    height:                                2.3em ;
    border-left:                    1px solid #fed0a7 ;
    border-top:                        1px solid #fed0a7 ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
    text-indent:                    0 ;
    background-color:            #FFFFFF ;
}
* html #kalender_mini ul.list li
{
    width: 2.36em ;
    overflow:hidden ;
}
#kalender_mini ul.list li.act
{
    background-color:            #faf5f0 ;
}
#kalender_mini ul.list li a
{
    display:                            block ;
    width:                                2.3em ;
    height:                                2.3em ;
    text-decoration:            none ;
    color:                                #356ec5 ;
    padding:                            0    0 0 0 ;
    margin:                                0 0 0 0 ;
}
* html #kalender_mini ul.list li.siebentes a { width:    auto ; }
*:first-child+html #kalender_mini[id] ul.list li.siebentes a { width:    auto ; }
#kalender_mini ul.list li a:hover
{
    background-color:            #faf5f0 ;
    position:                            relative ;
    text-decoration:            none ;
}
#kalender_mini ul.list li a:visited
{
    color:                                #356ec5 ;
}
#kalender_mini ul.list li a span
{
    cursor:                                pointer ;
}
#kalender_mini ul.list li span.daynumber
{
    float:                                left ;
    display:                            block ;
    width:                                1.5em ;
    height:                                1.5em ;
    background-color:            #faf5f0 ;
    text-align:                        center ;
    border-right:                    1px solid #fed0a7 ;
    border-bottom:                1px solid #fed0a7 ;
}
#kalender_mini ul.list li span.today
{
    background-color:            #CCEECC ;
}
#kalender_mini ul.list li span.event1
{
    float:                                left ;
    display:                            block ;
    width:                                0.7em ;
    height:                                0.51em ;
    background-color:            #81F781 ;
    margin:                                0 0 0 0 ;
    text-indent:                    -10000px ;
    overflow:                            hidden ;
}
#kalender_mini ul.list li span.event2
{
    float:                                left ;
    display:                            block ;
    width:                                0.7em ;
    height:                                0.51em ;
    background-color:            #F3F781 ;
    margin:                                0 0 0 0 ;
    text-indent:                    -10000px ;
    overflow:                            hidden ;
}
#kalender_mini ul.list li span.event3
{
    float:                                left ;
    display:                            block ;
    width:                                0.7em ;
    height:                                0.5em ;
    background-color:            #ffa1ae ;
    margin:                                0 0 0 0 ;
    text-indent:                    -10000px ;
    overflow:                            hidden ;
}
#kalender_mini ul.list li span.event4
{
    float:                                left ;
    display:                            block ;
    width:                                2.3em ;
    height:                                0.7em ;
    background-color:            #81BEF7 ;
    margin:                                0 0 0 0 ;
    text-indent:                    -10000px ;
    overflow:                            hidden ;
}
* html #kalender_mini ul.list li span.event4
{
    width:                                2.38em ;
}
#kalender_mini ul.list li a ins.dayinfo
{
    display:                            none ;
}
#kalender_mini ul.list li a:hover ins.dayinfo
{
    display:                            block ;
    position:                            absolute ;
    right:                                2.1em ;
    top:                                    2.1em ;
    width:                                13.9em ;
    border:                                3px double #FAAC58 ;
    background-color:            #FFFFFF ;
    margin:                                0 0 0 0 ;
    text-decoration:            none ;
    color:                                #000000 ;
}
#kalender_mini ul.list li.empty
{
    background-color:            #FFFFFF ;
}
#kalender_mini div.kalender_foot
{
    display:                            none ;
}
.clear
{
    clear:                                both ;
}
* html .clear
{
    clear:                                both ;
    display:none ;
}
.hidden
{
    visibility:                        hidden ;
}
*:first-child+html #kalender_mini[id] ul.list li.siebentes {width:     auto ; min-width: 2.45em;}
* html #kalender_mini ul.tage li.siebentes {width: 15.119%;}
* html #kalender_mini ul.list li.siebentes {width: 15.119%;}
*:first-child+html #kalender_mini[id] ul.tage li.siebentes { width:    2.46em ; }
* html #kalender_mini ul.list li.siebentes .event1 {float: none; width: 100%;}
* html #kalender_mini ul.list li.siebentes .event2 {float: none; width: 100%;}
* html #kalender_mini ul.list li.siebentes .event3 {float: none; width: 100%;}
* html #kalender_mini ul.list li.siebentes .event4 {float: none; width: 100%;}
*:first-child+html #kalender_mini[id] ul.list li.siebentes .event1 {float: none; width: 0.9em;}
*:first-child+html #kalender_mini[id] ul.list li.siebentes .event2 {float: none; width: 0.9em;}
*:first-child+html #kalender_mini[id] ul.list li.siebentes .event3 {float: none; width: 0.9em;}
*:first-child+html #kalender_mini[id] ul.list li.siebentes .event4 {float: none; width: 100%;}
* html #kalender_mini ul.list li.empty {width: 14.1%;}